<!DOCTYPE html>
<html>
<head>
    <title>Commodore 64</title>
    <meta charset="utf-8" />
</head>
<body>
    <article>
    <h2>Commodore 64</h2>
    <dl>
        <dt style="padding-left: 15px;">History</dt>
        <dd>Commodore 64, abbreviated C64, was introduced in 1982 and gained worldwide popularity. It is still the most sold computer in the world.
    <figure>    
        <img width="160" height="120" src="img/Commodore64.jpg" alt="A computer with a monitor"/>
        <figcaption>Copyright (C) http://commons.wikimedia.org</figcaption>
    </figure>
    </dd>

        <dt style="padding-left: 15px;">Current status</dt>
        <dd>There's still a wide community of C64 enthusiasts. There are numerous C64 emulators,
    such as <a href="http://www.ccs64.com/">CCS64</a> and <a href="http://frodo.cebix.net/">Frodo.</a><br /><br /></dd>

        <dt style="padding-left: 15px;">Gaming device</dt>
        <dd>Best games</dd>
        <dd style="padding-left: 1em;">Commodore 64 was notorious for its magnificent games. Some of the best include:</dd>
        <dd style="padding-left: 1em;">- Jet Set Willy</dd>
        <dd style="padding-left: 2em;">- contained 60 levels</dd>
        <dd style="padding-left: 2em;">- originally a ZX Spectrum game</dd>
        <dd style="padding-left: 1em;">- Last Ninja 2</dd>
        <dd style="padding-left: 1em;">- Ultima 5</dd>
        <dd>Joysticks</dd>
        <dd style="padding-left: 1em;">Several joysticks were manufactured for Commodore 64, such as Quickshot II.</dd>
    </dl>
    <a href="computers80.html">Back to Main page</a>
    </article>

</body>
</html>